Loading...
Searching...
No Matches
NoTimeReport Class Reference
Tools and Utilities » Miscellaneous Tools » Time Measuring and Counting

## Detailed Description

See also
  TimeReport

`#include <lemon/time_measure.h>`

## Public Member Functions

| NoTimeReport (std::string, std::ostream &, bool)
| NoTimeReport (std::string, std::ostream &)
| NoTimeReport (std::string)
| ~NoTimeReport ()
| Do nothing.